CVE-2016-4398

Published on: 08/06/2018 12:00:00 AM UTC

Last Modified on: 03/23/2021 11:26:58 PM UTC

CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

Certain versions of Network Node Manager I from Hp contain the following vulnerability:

A remote arbitrary code execution vulnerability was identified in HP Network Node Manager i (NNMi) Software 10.00, 10.01 (patch1), 10.01 (patch 2), 10.10 using Java Deserialization.

  • CVE-2016-4398 has been assigned by [email protected] to track the vulnerability - currently rated as HIGH severity.
  • Affected Vendor/Software: Hewlett Packard Enterprise - HP Network Node Manager (NNMi) version 10.00, 10.01 (patch1), 10.01 (patch 2), 10.10

CVSS3 Score: 8.8 - HIGH

Attack
Vector
Attack
Complexity
Privileges
Required
User
Interaction
NETWORK LOW LOW NONE
Scope Confidentiality
Impact
Integrity
Impact
Availability
Impact
UNCHANGED HIGH HIGH HIGH

CVSS2 Score: 6.5 - MEDIUM

Access
Vector
Access
Complexity
Authentication
NETWORK LOW SINGLE
Confidentiality
Impact
Integrity
Impact
Availability
Impact
PARTIAL PARTIAL PARTIAL

CVE References

Description Tags Link
Document Display | HPE Support Center Vendor Advisory
support.hpe.com
text/html
URL Logo CONFIRM support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-c05325823
HPE Network Node Manager i (NNMi) Multiple Security vulnerabilities Third Party Advisory
VDB Entry
cve.report (archive)
text/html
URL Logo BID 94195

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationHpNetwork Node Manager I10.00AllAllAll
ApplicationHpNetwork Node Manager I10.01patch1AllAll
ApplicationHpNetwork Node Manager I10.01patch2AllAll
ApplicationHpNetwork Node Manager I10.10AllAllAll
ApplicationHpNetwork Node Manager I10.00AllAllAll
ApplicationHpNetwork Node Manager I10.01patch1AllAll
ApplicationHpNetwork Node Manager I10.01patch2AllAll
ApplicationHpNetwork Node Manager I10.10AllAllAll
  • cpe:2.3:a:hp:network_node_manager_i:10.00:*:*:*:*:*:*:*:
  • cpe:2.3:a:hp:network_node_manager_i:10.01:patch1:*:*:*:*:*:*:
  • cpe:2.3:a:hp:network_node_manager_i:10.01:patch2:*:*:*:*:*:*:
  • cpe:2.3:a:hp:network_node_manager_i:10.10:*:*:*:*:*:*:*:
  • cpe:2.3:a:hp:network_node_manager_i:10.00:*:*:*:*:*:*:*:
  • cpe:2.3:a:hp:network_node_manager_i:10.01:patch1:*:*:*:*:*:*:
  • cpe:2.3:a:hp:network_node_manager_i:10.01:patch2:*:*:*:*:*:*:
  • cpe:2.3:a:hp:network_node_manager_i:10.10:*:*:*:*:*:*:*: